import java.applet.*;

public class mandelbrot

    {
    public static void main(String[ ] args)
 // public void start()
        { 
        Fenetre fen=new Fenetre();
//        this.add(fen);
    		}
 		}